# $Revision: 1.17 $, $Date: 2010/08/07 17:12:47 $
Summary:	xditview application to display ditroff output on an X display
Summary(pl.UTF-8):	Aplikacja xditview - wyświetlanie wyjścia ditroff na ekranie X
Name:		xorg-app-xditview
Version:	1.0.2
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xditview-%{version}.tar.bz2
# Source0-md5:	dbf480019b75377154b6976726809bba
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXaw-devel
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-libXt-devel >= 1.0.0
BuildRequires:	xorg-util-util-macros >= 1.8
# for dir (only?)
Requires:	xorg-data-xbitmaps
Requires:	xorg-lib-libXt >= 1.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xditview application displays ditroff output on an X display.

%description -l pl.UTF-8
Aplikacja xditview wyświetla wyjście ditroff na ekranie X.

%prep
%setup -q -n xditview-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xditview
%{_datadir}/X11/app-defaults/Xditview*
%{_includedir}/X11/bitmaps/[lr]dblarrow
%{_mandir}/man1/xditview.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xditview.spec,v $
Revision 1.17  2010/08/07 17:12:47  qboosh
- updated to 1.0.2
- removed obsolete xaw patch

Revision 1.16  2008/11/11 16:26:43  arekm
- rel 4; fix xaw related build

Revision 1.15  2008/11/07 20:51:14  arekm
- release 3

Revision 1.14  2008/07/27 23:02:09  arekm
- release 2

Revision 1.13  2007-02-12 22:09:23  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.11  2006/10/15 16:26:24  qboosh
- use individual dir, more verbose files, release 1

Revision 1.10  2006/01/16 11:09:30  qboosh
- runtime R: libXt >= 1.0.0 (for new app-defaults location)

Revision 1.9  2006/01/12 14:04:34  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.8  2005/12/09 14:43:54  qboosh
- 0.99.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/21 23:41:27  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sat Aug 13 2005 21:31:06  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added xditview-man.patch
- added BR: libXaw-devel
- release 0.02

* Sun Aug  7 2005 22:13:49  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
